@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

h1 {
    color: #FFF;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.ctm-c {
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.p-btn {
    width: 100%;
}

a.price-btn {
    display: flex;
    padding: 15px 26.811px;
    justify-content: center;
    align-items: center;
    gap: 9.575px;
    text-align: center;
    color: #fff;
    width: 100%;
    align-self: stretch;
    border-radius: 34.471px;
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
}

.price-2 a.price-btn {
    border-radius: 37.876px;
    border: 1.099px solid #8F52DD;
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.price-2 .p-btn {
    background: #fff !important;
    border-radius: 37.876px;
}

.pricing {
    padding: 50px 0px;
}

.p-up {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.p-up h2,
.p-up p {
    margin: 0px;
}

span.divider {
    background: #FFF;
    width: 100%;
    height: 1px;
    margin: 10px 0px 20px;
}

ul.list li {
    display: flex;
    gap: 10px;
    color: #fff;
}

ul.list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: #fff;
}

.price-2 {
    border-radius: 26.302px;
    border: 2.104px solid #FFF;
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%)!important;
    backdrop-filter: blur(19.00864028930664px);
}

.section-2-image.mt-5 img {
    width: 100%;
    height: 100%;
    margin-top: -312px !important;
    z-index: -1;
    position: relative;
}

p.sml {
    text-align: center;
    font-size: 14px;
}

.d-flex.ctm-bor {
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    border-bottom: 1px solid #ffffff96;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.section-2-heading {
    max-width: 800px;
    margin: 0 auto;
    text-transform: capitalize;
}

span.g-title {
    background: var(--gradient, radial-gradient(265.73% 55.48% at 55.05% 50%, #EA0004 0%, #7E0002 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
    display: block;
}

.p-box {
    background: #001219;
    border-radius: 16px;
border: 1px solid var(--gradient, #EA0004);
background: #0C0B10;
    display: flex;
    padding: 23.938px;
    flex-direction: column;
    align-items: flex-start;
    gap: 14.363px;
    flex: 1 0 0;
}

.section-6-inner {
    padding: 50px 0px 50px 50px;
    border-radius: 36px;
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
}

.section-6-image img {
    margin: -30px 0px -51px 25px;
}
.section-6-inner {
    overflow: hidden;
}

.section-6-heading h2 {
    font-size: 45px;
}

.section-6-inner .btn {
    border-radius: 36px;
    background: #FFF;
    color: #000;
    display: flex;
    padding: 12.5px 28px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: fit-content;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.ctm-bg {
    border-radius: 14.762px;
    background: var(--Gradient, linear-gradient(267deg, #439BDA 1.19%, #8F52DD 98.67%)) !important;
}

.white-tags {
    border-radius: 15px;
    border-top: 0.25px solid #FFF;
    width: fit-content;
    border-right: 5px solid #FFF;
    border-bottom: 0.25px solid #FFF;
    border-left: 5px solid #FFF;
    background: rgba(255, 255, 255, 0.10);
    display: flex;
    padding: 12.5px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

h2 {
    color: #FFF;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.price {
    color: #fff;
}

a.btn.btn-price {
    background-color: #fff !important;
    color: #F28C11;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.26px;
}

span.gradient-tags {
    background: linear-gradient(85deg, #FFA130 7.91%, #FF387B 141.79%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

h4 {
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

p,
.card-body {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 0px;
}

section.section-2 {
    padding: 100px 0px 0px;

}

section.section-4,
section.section-5,
section.section-6,
section.section-7 {
    padding: 50px 0px;
}

.banner-inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.banner-points ul li {
    padding: 10px 0px 0px;
    color: #fff;
}

body {
    background: #0C0B10;
}

.reviews-card.roun {
    border-radius: 14.762px;
    border-bottom: 0.738px solid rgba(255, 255, 255, 0.60);
    border-left: 0.738px solid rgba(255, 255, 255, 0.60);
}
.reviews-card.rounder {
    border-radius: 14.762px;
    border-top: 0.738px solid rgba(255, 255, 255, 0.60);
    border-right: 0.738px solid rgba(255, 255, 255, 0.60);
}

span.tags {
    width: fit-content;
    margin: 0 auto 15px;
    border-radius: 75px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    display: flex
;
    padding: 12.5px 30px;
    justify-content: center;
    align-items: center;
    color: #ffffff71 !important;
    gap: 10px;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

ul {
    padding-left: 0px;
}

li {
    list-style: none;
}

a,
a:hover,
button,
button:hover {
    text-decoration: none !important;
}

.tags-color {
    color: #FFF;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

img {
    max-width: 100%;
}

.banner {
    background: url(../Images/b2.png);
    background-size: cover;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.banner-inner .row {
    align-items: center;
    justify-content: center;
    text-align: center;
}

.banner .btn-banner {
    margin-top: 20px;
}

.btn-banner {
    border-radius: 36px;
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
    color: #FFF;
}

.btn {
    padding: 10px 20px;
}

button.btn.btn-link {
    width: 100%;
    text-align: left;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    background: radial-gradient(312.53% 54.15% at 83.48% 47.09%, #EA0004 0%, #7E0002 100%);
    box-shadow: 0px 30px 62px 0px rgba(255, 143, 8, 0.10);
    color: #FFF;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 15px 20px;
}

button.btn.btn-link.collapsed {
    border: 1px solid rgba(255, 255, 255, 0.25);
    background: rgba(255, 255, 255, 0.05);
}

.card-header {
    padding: 0px;
    border: none;
}

.accordion .card {
    border: none;
    background: none;
    margin-bottom: 15px;
    border: none !important;
    border-radius: 0px !important;
}

.section-2-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 20px;
}

section.section-2 {
    padding: 90px 0px 60px;
}

.inner-sec-4 {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.point-flex {
    color: #fff;
    padding: 10px 0px;
}

.pricing-header {
    border-radius: 20px;
    background: #2C373F;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.pricing-card {
    border-radius: 20px;
    background: radial-gradient(147.55% 132.62% at 2.59% 99.94%, #F08B10 0%, #F2115D 100%);
}

.pricing-footer {
    padding: 30px;
}

.price-features {
    display: flex;
    gap: 10px;
    align-items: center;
    color: #fff;
}

.pricing-footer {
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.section-7-inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.section-7-inner h2 {
    text-align: center;
}
.price-2 h2.ctm-c {
    background: var(--Gradient, linear-gradient(267deg, #ffffff 1.19%, #ffffff 98.67%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}
.pricing .white-tags{
    margin: 0 auto;
}
.p-up h2, .p-up p {
    margin: 0px;
    text-align: center;
}
.reviews-card {
    padding: 40px 40px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
}
.review-img img {
    margin-bottom: -50px;
    margin-top: -50px;
}
section.section-7 .row {
    max-width: 900px;
    margin: 0 auto;
}
.ab-inner.inner-2 {
    border-radius: 20px;
    border: 1.5px solid #FFF;
    background: var(--radial-2-paints, radial-gradient(96.92% 85.52% at 30.11% 100%, rgba(255, 143, 8, 0.24) 0%, rgba(237, 28, 98, 0.04) 100%), radial-gradient(106.94% 141.42% at 100% 1.62%, rgba(122, 129, 122, 0.12) 0%, rgba(7, 7, 9, 0.30) 100%));
    height: 100%;
    padding: 30px;
}

.ct-box span img {
    width: 50px !important;
    max-width: 50px;
}

input.form-control,
textarea {
    background: transparent !important;
    border-radius: 7px !important;
    border: 1.5px solid #FFF;
}

.submit-btn {
    margin-top: 40px;
}

.two-col {
    display: flex;
}

.submit-btn button {
    border-radius: 10px;
    background: var(--One, #8F52DD);
    padding: 10px 40px;
    color: #fff;
    border: none;
}

.two-col {
    display: flex;
    width: 100%;
    gap: 20px;
}

.two-col .input {
    width: 100%;
}

.ct-box {
    color: #FFF;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 135.5%;
    letter-spacing: -0.72px;
    display: flex;
    gap: 20px;
    margin: 20px 0px;
}

label {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

section.section-3 {
    padding-bottom: 60px;
    margin-top: -60px;
}

footer {
    padding: 100px 0px 20px;
}

.footer-inner h5 {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
}

.footer-content p,
.footer-content a {
    color: #8E969F !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 135.523%;
}
.sec-bg-b {
    background: url(../Images/bg-2.svg);
    margin: 100px 0px;
    background-repeat: repeat-x!important;
    width: 100%;
    
    animation: moveBg 100s linear infinite;
}

  
  @keyframes moveBg {
    from { background-position: 0 0; }
    to { background-position: -2200% 0; }
  }
  
  
  
  
footer {
    background: rgba(127, 0, 0, 0.10);
}

.footer-inner {
    margin-bottom: 20px;
}

.footer-content input {
    border-radius: 10px;
    border: 1px solid var(--Linear, #8F52DD);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(4px);
}

.bg-stripe {
    background: #ffffff2b;
    width: 100%;
    height: 0.5px;
    margin: 50px 0px 20px;
    display: block;
}


.btn-support a:hover,.btn-banner:hover,a.price-btn:hover{
    background: var(--gradient, radial-gradient(265.73% 55.48% at 55.05% 50%, #7E0002 0%, #EA0004 100%));
    color: #fff;
}

.section-6-inner .btn:hover, .price-2 a.price-btn:hover {
    background: #fff;
    color: #7E0002 !important;
    -webkit-text-fill-color: #7E0002 !important;
}
.copy-right {
    display: flex
;
    justify-content: center;
    align-items: center;
}

.section-7-heading {
    max-width: 700px;
    margin: 0 auto;
}

.copy-link ul {
    display: flex;
    gap: 22px;
}

.copy-right a,
.copy-right p {
    color: #8E969F !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.mt-minus {
    margin-top: -150px;
    background: #15212a;
    z-index: 9;
    position: relative;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    border-radius: 10px;
    border: 1px solid var(--One, #8F52DD);
    background: #0C171E;
    box-shadow: 0px 30px 62px 0px rgba(255, 143, 8, 0.10);
}

.nav-pills {
    gap: 30px;
}

.nav-pills .nav-link {
    border-radius: 0.25rem;
    color: #fff;
}

.tab-pane {
    border-radius: 20px;
    border: 1.5px solid #FFF;
    background: var(--radial-2-paints, radial-gradient(96.92% 85.52% at 30.11% 100%, rgba(255, 143, 8, 0.24) 0%, rgba(237, 28, 98, 0.04) 100%), radial-gradient(106.94% 141.42% at 100% 1.62%, rgba(122, 129, 122, 0.12) 0%, rgba(7, 7, 9, 0.30) 100%));
    padding: 30px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    position: absolute;
    width: 100%;
    background: transparent !important;
    top: 0px;
}

.collapse.navbar-collapse {
    justify-content: space-between;
}

ul.navbar-nav.mt-2.mt-lg-0 {
    text-align: center;
    gap: 50px;
    padding: 0px 50px;
    color: #fff !important;
}

.btn-support a {
    border-radius: 36px;
    border: 0.5px solid rgba(255, 0, 0, 0.70);
    background: var(--gradient, radial-gradient(265.73% 55.48% at 55.05% 50%, #EA0004 0%, #7E0002 100%));
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #d20003 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff !important;
}
.d-flex.ctm-bor {
    justify-content: space-between;
    align-items: center;
    color: #fff;
}























@media(max-width: 600px) {
    nav.navbar.navbar-expand-lg.navbar-light.bg-light {
        background: #15212a !important;
        text-align: center;
    }
    .section-6-image img {
        margin: -40px 0px -60px 5px!important;
    }
    nav .banner-btn {
        padding: 15px 0px 50px;
    }
    

    ul.navbar-nav.mt-2.mt-lg-0{
        gap: 5px!important;
    }

    .section-6-heading h2 {
        font-size: 25px;
    }

    .navbar-light .navbar-toggler-icon {
        filter: invert(1);
    }

    .ab-inner.inner-2 {
        margin-top: 50px;
    }

    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 25px;
    }

    p {
        font-size: 16px;
    }

    .col-12,
    .col-md-6,
    .col-md-4,
    .col-md-3 {
        margin-top: 20px;
    }

    .banner {
        height: auto !important;
        padding: 120px 0px;
    }

    .copy-right {
        flex-direction: column;
        gap: 15px;
    }

    .copy-right ul li a {
        font-size: 10px !important;
    }

    .container-fluid.pl-5.pr-5 {
        padding: 15px !important;
    }

    .nav-pills {
        gap: 10px;
    }
}